/* 000084084 */
* { background-image:none !important; }
.blueBox div, .grnBox div {background-color:#000084; color:#000 !important; }
body, .outer_wrapper, .mainMenu, #footer, .siteReview, .pressRelease div, .pressRelease h3, #header, .topNav, .search .txtBox, .office, .topNav ul li, .topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a, .mainMenu ul li, #relatedSites, #header h1 span.lower  { background-color:#000084; background-image:none; color:#FFFF73; }
a, td, p, h1, h2, h3, h4 { color:#FFFF73 !important; }

.textScroll, .textScroll a, .topStripe, .topStripe a, .topStripe li, .topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a, .topNav .sf-menu li.sfHover li a  { background-color:#FFFF73; color:#000084 !important; }

#footer, .pressRelease div , .pressRelease h3, .topNav, .search .txtBox, .office, .topStripe, .topNav .sf-menu li li, #relatedSites, * { border-color:#FFFF73!important; }

.pressRelease h3 span { display:none; }

div, h3, span{ background-image:none!important; border-color:#FFFF73!important;}
div h3{background-color:#000084!important;}
.blueBox, .grnBox, .banner, .services div, .useful_Links, .portal, .otherInfo li, .visitorcounter span, .search{ background-color:#000060;}
#header h1{text-shadow:1px 1px 1px #444;}
.sw-logo {background-image: url(../images/swach-bharat-high-contrast.png)!important;}
#flexCarousel .flex-nav-prev { background: rgba(255,255,255,0.8); background-image: url(../images/arrow-prev.png) !important;}
#flexCarousel .flex-nav-next { background: rgba(255,255,255,0.8); background-image: url(../images/arrow-next.png) !important;}